Subject: PanEnergy Marketing March 2000 Production
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 12 Jun 2000 06:29:00 -0700 (PDT)

Daren-
Have you had a chance to change the pricing in the system? 
Duke has called me several times they want to get our March deals finalized.
I am not sure what I should tell them.  
Thanks-

---------------------- Forwarded by Katherine Herrera/Corp/Enron on 
06/12/2000 01:24 PM ---------------------------

Katherine Herrera
04/20/2000 08:31 AM
To: Daren J Farmer/HOU/ECT@ECT
cc:  

Subject: PanEnergy Marketing March 2000 Production

Deal # 157288
Per our conversation yesterday afternoon, pls. separate the Centena term deal 
from the spot deal in Sitara for March 2000 production.  
Also, I need to have the price for the East Texas redelivery changed in 
Sitara from HS Index $-.085 to HS Index $-.0825.  This is per the contract 
the price for this redelivery point. 

Thanks
Katherine
5-8643